Subject: Re: bug#20960: handling /etc/ssl/certs/ca-bundle.crt by default in emacs

From: Glenn Morris <[email-masked]>
Date: Thu, 02 Jul 2015 18:18:08 -0400

Eli Zaretskii wrote:

>> So let's compile a list of the standard places and default to the first
>> that exists
>
> Is that really TRT?  I don't use Gnus, but smime.el seems to want a
> place to keep certificates of people/organizations from which you get
> MIME messages.  How probable it is to find them in the bundles
> distributed by the OS?

I don't use it either, and have no idea what it is supposed to be for.
But

https://bugzilla.redhat.com/show_bug.cgi?id=1131558

says it helped. But as I say, the value it's being set to isn't a
directory, so it makes little sense to me.